<ul>
    <li>
        Fortbildung in Wien: Klinisch-psychologische Beratung und Behandlung bei unerfülltem Kinderwunsch und im Rahmen der assistierten Reproduktionn
    </li>
</ul>
<p>
    <b>Mein Spezialgebiet:</b> Kinderwunschbegleitung, DAF und Grundbildung für Kinder und Jugendliche.
</p>